Subject: Re: Submission for India's Independence Day(Aug 15)
From: "Steve Bamford" <[email-masked]>
To: "Shekar K. Rao" <[email-masked]>
Date: Tue, 12 Aug 2003 01:00:24 -0700

----- Original Message ----- 
From: Shekar K. Rao <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 12, 2003 12:25 AM
Subject: Submission for India's Independence Day(Aug 15)

> Hi Steve,
> 
> I'd like to submit an entry at ARC for India's Independence Day(Aug
> 15th). I have made a Royal Indian AF Hurricane, and would like to share
> my plane with others on this occasion.
> 
> As you had indicated in an earlier mail to send in the submission 3
> days before the theme day, I am sending in the 6 photo article as a zip
> file for you.
> 
> Pls let me know if you can put it up at such short notice.
> 
> Thanks,
> Shekar.
> 
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free, easy-to-use web site design software
> http://sitebuilder.yahoo.com